body {
		  padding-top: 0px;
		  padding-bottom:0px;
		  font-family: 'Catamaran', sans-serif;
     }
	 
::selection {
    color: #fff; 
    background:#D00C0C;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
     margin-top: 85px; 
     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 20px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background: #000;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		background:#000;
		border-bottom: 1px solid #1D1D1D;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.logo
{
position: absolute;
    top: 80px;
    width: 100%;
	margin-top:9%;
}
@media(max-width:768px)
{
}
@media(min-width:768px)
{

.logo
{
    margin-top: 5%;
}
}
@media(min-width:992px)
{

.logo
{
    margin-top: 8%;
}
}
@media(min-width:1200px)
{

.logo
{
    margin-top: 10%;
}
}
.logo img
{
    background: rgba(255, 255, 255, 0.74);
    padding: 10px 10px 24px;
    border-radius: 25px 4px 25px 4px;
}
h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Catamaran', sans-serif;
    margin-top: 20px;	
}

.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}

.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}





/*.box1
{
display:block;
}
@media(min-width:768px)
{
.box1
{
display: table-cell;
    vertical-align: middle;
    height: 100%;
    float: none;
}
}*/


.heading h2
{
    margin-top: 0;
    font-size: 31px;
    color: #292929;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.heading h2 span
{
color:#D00C0C;
}
.line
{
width:35px;
height:3px;
background-color: #D00C0C;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.footer
{
    padding: 20px 0 10px;
    background: #000;
	color:#eee;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head h2
{
font-size:20px;
margin:0;
font-weight:700;
}
.menulist ul
{

    
    padding: 0 7px;
    
	list-style:none;
	margin-bottom:0;
}
.menulist ul:nth-child(1)
{
padding:0;
}

.menulist ul li
{
    position: relative;
    display:inline;
}
.menulist ul li a
{
font-weight: bold;
    padding: 0 7px;
    line-height: 29px;
    color: #eee;
    font-size: 13px;
	text-transform: uppercase;
}
.menulist ul li a:hover
{
    color: #fff;
}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #D00C0C;
    color: #D00C0C;
    text-align: center;
    border-radius: 0em;
	padding:7px 30px;
	font-size:17px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#D00C0C;
color:#fff;
}

.footer2 {
        color: #FFF;
    font-size: 13px;
    background-color: #212121;
    padding: 15px 0 11px;
	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}

@media (max-width: 767px)
{
.foot4 	
{
	display:block;
}
}

.foot5 a {
    color:#D00C0C;
    font-weight: 700;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/

.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: ' ';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}
header:after
{
left: -100%;
    opacity: 0;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
header.sticky:after
{

	
	left: 0;
    opacity: 1;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
@media(max-width:768px)
{
.logo img
{
width:80%;
margin-top:-28px;
}
}
.banner
{
background:url(../images/DSCF3038.JPG) center;
padding:100px 0;
background-size:cover
}
@media(min-width:768px)
{
.banner
{
    background:url(../images/DSCF3038.JPG) top;
    padding: 180px 0;
    background-size: cover;
}
}

@media(max-width:767px)
{
.banner
{
background:url(../images/DSCF3038.JPG) center;
padding:70px 0;
background-size:cover
}
}

.slider-bottom {
    background: url(../images/divider-3.png) repeat-x;
    height: 9px;
    margin-top: -8px;
    position: relative;
    margin-bottom: 15px;
}
.parallex-top {
    background: url(../images/divider-2.png) repeat-x;
    height: 9px;
    margin-bottom: -9px;
    position: relative;
	}

.mrg
{
margin:0px 0 20px;
}
@media(min-width:768px)
{
.mrg
{
margin:0px 0 20px;
}
}

.formular p {
    margin: 15px 0 0 0;
}
.input .icon-append {
    position: absolute;
    top: 26px;
    width: 29px;
    height: 37px;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    right: 23px;
    padding-left: 3px;
    border-left-width: 1px;
    border-left-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #999;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 39px;
    padding: 8px 10px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 0;
}


.span2
{
    padding: 30px 0 40px;
	    background: #F1F1F1;
}


@media(max-width:768px)
{
.span2
{
margin-top:0px;
    padding: 40px 0 40px;
}
}

.box
{
margin-top:15px;
}

.box .box1
{
background: rgba(208, 12, 12, 0.79);
    overflow: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
	position:relative;
	padding:20px 15px;
	font-family: 'Catamaran', sans-serif;

}
@media(max-width:768px)
{
.box .box1
{
background: rgba(208, 12, 12, 1);
}
}
.box:hover .box1
{
background:#000;
}

 .box1 .box1-txt
{
margin-left:0px;
text-align: center;
}
.box1 .box1-txt h4
{
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
    line-height: 22px;
    text-transform: uppercase;
    margin: 0;
}
.box1 .box1-txt a
{
    color: #D00C0C;
	border: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    padding: 0;
    margin-top: 0;
	display:inline-block
}
.box1 .box1-txt a:hover
{
text-decoration:underline;
}
.box1 .box1-txt a i
{
font-size: 11px;
margin-left:5px;
}
.box1-txt p
{
color:#fff;
font-size:14px;
font-family: 'Roboto', sans-serif;
text-align:justify;
margin-top:10px;
display:block;
}
@media(min-width:768px) and (max-width:992px)
{
.box1-txt p
{
display:none;
}
}
.parallex
{
color:#000;
}
/*@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}*/
.parallex2
{
padding:30px 0;
}
.center .line
{
margin:0% auto;
}
.parallex h6
{
margin-top:20px;
font-size:17px;
line-height:30px;
}
.parallex h6 a
{
/*color:#fff;
    display: inline-block;
    border: 3px solid #fff;
    padding: 5px 16px;*/
}
.parallex h6 a:hover
{
/*background:#fff;
color: #D00C0C;
text-shadow:none;*/
}
.list2 li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding:0 5px 0 8px;
}
.list2 li:first-child:before
{
 content: "\f277";
}
.list2 li:nth-child(2):before
{
content: "\f0e0";
}
.list2 li:nth-child(3):before
{
content: "\f095";
}
.menulist ul.list2
{
margin-bottom:10px;
}
@media(max-width:768px)
{
.menulist ul.list2
{
margin:10px 0;
}
.menulist ul.list2 li
{
display:block;
}
}
.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0.0; }
}
.abt p
{
font-size:15px;
line-height:24px;
}
.span3
{
padding:30px 0;
position: relative;
    overflow: hidden;
}
.abt ul
{
list-style:none;
margin:0;
padding:0;
overflow:hidden;
margin-bottom: 10px;
}
.abt ul li
{
    padding: 5px 0;
    background: url(../images/bullet-tickbox.png) no-repeat 0px 8px;
    padding-left: 22px;
    font-weight: 500;
}
.circle2
{
width:100%;
height:100%;
overflow:hidden;

}
.circle2 img
{
-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
        max-width: 100%;
}

.circle2 a:hover img
{
-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.shadow2
{
background: url(../images/shadow-2.png) no-repeat;
    width: 100%;
    height: 48px;
}
.callus
{
color:#333;
font-size:17px;
margin:25px 0;
}
.callus h6
{
font-size:20px;
}
.callus a
{
color:#D00C0C;
border:1px solid #D00C0C;
display:inline-block;
padding:6px 30px;
}
.callus a:hover
{
background:#D00C0C;
color:#fff;
}
.bk
{
/*background: url(../images/row02-stump-grinder-0.png) no-repeat;*/
    width: 266px;
    height: 193px;
    position: absolute;
    right: -56px;
    top: 231px;
	display:none;
	opacity:0.7;

}
@media(min-width:768px)
{
.bk
{
display:block;
top: 249px;
}
}
@media(min-width:992px)
{
.bk
{
display:block;
top: 179px;
}
}
@media(min-width:1200px)
{
.bk
{
display:block;
top: 265px;
right: -50px;
}
}
.banner-contact
{
background:url(../images/contact2.jpg) no-repeat;
background-size:cover;
padding:150px 0;
}
p a
{
color:#D00C0C;
}
p a:hover
{
color:#D00C0C;
border-bottom:1px dashed #D00C0C;
}
.abt p i
{
color:#D00C0C;
padding:0 4px;
}

.gal
{
margin-bottom:20px;
}

.gal img
{
    border: 4px solid #fff;
    box-shadow: 0px 0px 10px #ccc;	
}

.testi i
{
color:#aaa !important;
font-size:12px;
}



.item a {
    display: block;
}

.item:hover .box-hover {
    bottom: 0;
    opacity: 1;
}


.item .box-hover {
position: absolute;
    bottom: -115px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background: rgba(208, 12, 12, 0.6);
    min-height: 115px;
    padding: 10px 0;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    height: 100%;
}

.box-hover-inner {
    display: inline-block;
    position: relative;
    margin-top: 30%;
}

.box-hover-inner p {
    margin-bottom: 20px;
    /* text-transform: uppercase; */
    font-size: 25px;
    display: block;
    color: #fff;
}

.pd5
{
padding:0 5px;
margin-bottom:15px;
}

.marg0
{
margin:0;
}

.prsn
{
    display: inline-block;
    width: 50px;
    margin-right: 7px;
}

.prsn img
{
    border-radius: 50%;
    padding: 2px;
    box-shadow: 0px 0px 5px #D00C0C;
}

.sep
{
    padding: 0 10px;
	    font-size: 18px;
}

@media(max-width:767px)
{
.sep
{
display:none;
}
}

.foot-mail
{
    color: #eee;
    font-size: 13px;
	font-weight:normal !important;
	padding:0 !important;
	text-transform:none !important;
}

@media(max-width:600px)
{
.navbar-brand img
{
width:168px;
}
}
.read
{
    display: inline-block;
    color: #fff;
    background: rgba(208, 12, 12, 0.79);
    padding: 7px 15px 4px;
    border-radius: 20px;
    margin: 14px 0 0;
}
.read:hover
{
    
    color: #fff;
    background: rgba(208, 12, 12, 1);
   
}